import 'package:flutter/material.dart';

class SpecificAskScreen extends StatelessWidget {
  const SpecificAskScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Specific Ask"),
      ),
      body: const Center(
        child: Text("Specific Ask Screen"),
      ),
    );
  }
}
